<!DOCTYPE html>
<html lang="pt-br">

<head>
  <meta charset="utf-8">
  <title>Maqform | Máquinas e formas</title>
  <meta name="description" content="Máquinas para blocos e pavers, fazemos sua máquina 
  com rapidez e qualidade">

  <meta property="og:type" content="website">
  <meta property="og:title" content="Maqform | Máquinas e formas">
  <meta property="og:description" content="Máquinas para blocos e pavers, fazemos sua máquina 
  com rapidez e qualidade">
  <meta property="og:url" content="https://my-pages-front-end.gitlab.io/projetos-origamid/maqform/">
  <meta property="og:image" content="https://my-pages-front-end.gitlab.io/projetos-origamid/maqform/_img/og-image.png">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="shortcut icon" href="favicon.ico">

  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.14.0/css/all.css" integrity="sha384-HzLeBuhoNPvSl5KYnjx0BT+WB0QEEqLprO+NBkkk5gbc67FTaL7XIGa2w1L0Xbgc" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css2?family=Kanit:wght@400;700;900&family=Teko:wght@300;500;700&display=swap" rel="stylesheet">

  <link rel="stylesheet" href="_css/reset.css">
  <link rel="stylesheet" href="_css/normalize.css">
  <link rel="stylesheet" href="_css/grid.css">
  <link rel="stylesheet" href="_css/estilo.css">
  <link rel="stylesheet" href="_css/responsivo.css">
  <script>document.documentElement.classList.add("js");</script>
</head>

<body>
  <header>
    <!-- header-top -->
    <div class="header-top">
      <div class="container header-1">
        <div class="logo grid-6">
          <h1><a href="index.html"><img src="_img/logo_maqform.svg" alt="logo maqform"></a></h1>
        </div>
        <nav class="menu-top grid-10">
          <ul>
            <li><i class="fas fa-envelope"></i>
              <span>seuemail@example.com</span>
            </li>
            <li><i class="fas fa-phone-square-alt"></i>
              <span>(92) 9 9999-9999</span>
            </li>
            <li class="social-header"><a href="#"><i class="fab fa-facebook-square"></i></a></li>
            <li class="social-header"><a href="#"><i class="fab fa-instagram-square"></i></a></li>
            <li class="social-header"><a href="#"><i class="fab fa-twitter-square"></i></a></li>
          </ul>
        </nav>
      </div>
    </div>
    <!-- /fim header-top -->

    <!-- header-top2 -->
    <div class="header-top2">
      <div class="container header-2">
        <nav class="menu-top2 grid-16">
          <ul>
            <li><a href="index.html" class="menu-ativo">Home</a></li>
            <li><a href="sobre.html">Sobre</a></li>
            <li><a href="produtos.html">Produtos</a></li>
            <li><a href="contato.html">Contato</a></li>
          </ul>
        </nav>
      </div>
    </div>
    <!-- /fim header-top2 -->

  </header>

  <!-- intro -->
  <section class="intro">
    <div class="container">
      <div class="grid-8 texto-intro">
        <h2 data-anime="400" class="fadeInDown">Lorem ipsum dolor sit amet consectetur</h2>
        <p data-anime="800" class="fadeInDown">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas cumque repellendus voluptates nihil tempore. Qui nemo inventore quod eos</p>
        <a data-anime="1200" href="sobre.html" class="btn fadeInDown">Saiba mais</a>
      </div>
    </div>
  </section>
  <!-- /fim intro -->

  <!-- conteudo-1 -->
  <section class="conteudo-1">
    <div class="container">
      <div class="grid-8 conteudo-1-img">
        <div>
          <img src="_img/01.jpg" alt="forma 01">
        </div>
      </div>

      <div class="grid-8 conteudo-1-texto">
        <h2>Lorem, ipsum dolorLorem, ipsum dolor sit amet dolorr</h2>
        <div>
          <img src="_img/acordo.svg" alt="acordo">
        </div>
        <h3>Lorem, ipsum dolor sit amet</h3>
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Voluptatum, sa fugiat nam dignissimos repudiandae, maxime vel cumque dicta aperiam quasi</p>
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Voluptatum, sa fugiat nam dignissimos repudiandae, maxime vel cumque dicta aperiam quasi minima pariatur a odio consequuntur corrupti odit maiores. Harum.</p>
        <a href="contato.html" class="btn btn-2">Orçamento</a>
      </div>
    </div>
  </section>
  <!-- /Fim conteudo-1 -->

  <!-- conteudo-2 -->
  <section class="conteudo-2">
    <div class="container">
      <div class="grid-8 conteudo-2-1">
        <h2>Lorem ipsum dolor sit amet consectetur</h2>
        <h3>Lorem ipsum dolor sit amet consectetur adipisicing elit. Id quas quo repudiandae odio mollitia. Eveniet tempora</h3>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Id quas quo repudiandae odio mollitia. Eveniet tempora maiores assumenda culpa provident laborum, quod vel laboriosam. Necessitatibus minus in eius fuga cupiditate.</p>
        <a href="produtos.html" class="btn">Orçamento</a>
      </div>

      <div class="grid-8 conteudo-2-2">
        <div>
          <img src="_img/02.jpg" alt="forma 01">
        </div>
      </div>
    </div>
  </section>
  <!-- /Fim conteudo-2 -->

  <!-- conteudo-3 -->
  <section class="conteudo-3">
    <h2>Lorem, ipsum dolorLorem, ipsum dolor sit amet dolorr</h2>
    <div class="container">
      <div class="grid-1-3 conteudo-3-1 hoverzoom">
        <div>
          <img src="_img/03.jpg" alt="maquina 03">
        </div>
        <h3>Título</h3>
        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Omnis fugit voluptates error. Fugiat repellat, ducimus inventore libero</p>
      </div>

      <div class="grid-1-3 conteudo-3-1 hoverzoom">
        <div>
          <img src="_img/04.jpg" alt="maquina 04">
        </div>
        <h3>Título</h3>
        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Omnis fugit voluptates error. Fugiat repellat, ducimus inventore libero</p>
      </div>

      <div class="grid-1-3 conteudo-3-1 hoverzoom">
        <div>
          <img src="_img/05.jpg" alt="maquina 05">
        </div>
        <h3>Título</h3>
        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Omnis fugit voluptates error. Fugiat repellat, ducimus inventore libero</p>
      </div>
    </div>
  </section>
  <!-- /Fim conteudo-3 -->

  <!-- inicio quote -->
  <section class="container quote">
    <h2>Depoimentos dos nossos clientes</h2>
    <div data-slide="quote">
      <blockquote class="quote-clientes">
        <p>“As únicas grandes companhias que
          conseguirão ter êxito são aquelas que
          consideram os seus produtos obsoletos
          antes que os outros o façam.”</p>
        <cite>Bill Gates</cite>
      </blockquote>

      <blockquote class="quote-clientes">
        <p>“Para inovar é preciso estar disposto a errar. Quem não está disposto a falhar, dificilmente conseguirá solucionar ou criar algo novo.”</p>
        <cite>Martha Gabriel</cite>
      </blockquote>

      <blockquote class="quote-clientes">
        <p>“Às vezes, quando você inova, comete erros. É melhor admiti-los rapidamente e continuar a melhorar suas outras inovações.”</p>
        <cite>Steve Jobs</cite>
      </blockquote>
    </div>
  </section>
  <!-- /fim quote -->

  <!-- inicio footer -->
  <footer>
    <div class="rodape">
      <div class="container">
        <div class="grid-8 sobre">
          <h3>Sobre</h3>
          <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Omnis minus inventore cum minima, quis laudantium ad quia corporis! Iusto qui pariatur maiores magnam rem quisquam doloribus, reiciendis inventore impedit sunt. ipsum dolor</p>
          <a href="sobre.html">Continue lendo...</a>
        </div>

        <div class="grid-4 dados">
          <h3>Dados</h3>
          <p>seuemail@example.com</p>
          <ul>
            <li><a href="index.html">- Home</a></li>
            <li><a href="sobre.html">- Sobre</a></li>
            <li><a href="produtos.html">- Produtos</a></li>
            <li><a href="contato.html">- Contato</a></li>
          </ul>
        </div>

        <div class="grid-4 endereco">
          <h3>Endereço</h3>
          <ul>
            <li>Rua Malvino Reis Neto, 10</li>
            <li>Novo Israel</li>
            <li>Manaus-AM</li>
            <li>(92) 9 9999-9999</li>
          </ul>
        </div>
      </div>
    </div>

    <div class="copy">
      <div class="container">
        <div class="grid-8 copy-texto">
          <p>&copy;2020 Todos os direitos reservados</p>
        </div>
        <div class="grid-8 social-footer">
          <ul>
            <li><a href="#"><i class="fab fa-facebook-square"></i></a></li>
            <li><a href="#"><i class="fab fa-instagram-square"></i></a></li>
            <li><a href="#"><i class="fab fa-twitter-square"></i></a></li>
          </ul>
        </div>
      </div>
    </div>
  </footer>
  <!-- /fim footer -->

  <!-- whatsapp -->
  <a class="whatsapp-link" href="https://api.whatsapp.com/send?phone=5592993312208" target="_blank">
    <i class="fab fa-whatsapp"></i>
  </a>
  <!-- whatsapp -->

  <!-- script -->
  <script src="./_js/simple-anime.js"></script>
  <script src="./_js/simple-slide.js"></script>
  <script src="./_js/script.js"></script>

</body>

</html>